### Method

# Goa Files set_accept_ssl_errors

since: 3.8.0

#### Declaration [src]

    void
    goa_files_set_accept_ssl_errors (
      GoaFiles* object,
      gboolean value
    )

#### Description [src]

Sets the “AcceptSslErrors” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

Available since: 3.8.0

This method is not directly available to language bindings.

Sets property | `Goa.Files:accept-ssl-errors`

#### Parameters

`value`

  Type: `gboolean`

  The value to set.